Document: python-oslo.limit-doc
Title: oslo.limit Documentation
Author: N/A
Abstract: Sphinx documentation for oslo.limit
Section: Programming/Python

Format: HTML
Index: /usr/share/doc/python-oslo.limit-doc/html/index.html
Files: /usr/share/doc/python-oslo.limit-doc/html/*
